<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee197c63ce3">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CHRG</collectionCode>
         <category>Congressional Committee Materials</category>
         <waisDatabaseName>115_house_hearings</waisDatabaseName>
         <branch>legislative</branch>
         <dateIngested>2017-12-14</dateIngested>
    </extension>
    <titleInfo>
         <title>MAINTAINING U.S. INFLUENCE IN SOUTH ASIA: THE FY 2018 BUDGET</title>
    </titleInfo>
    <titleInfo type="alternative"></titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CHRG-115hhrg26758</url>
         <url displayLabel="HTML rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-115hhrg26758/html/CHRG-115hhrg26758.htm</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-115hhrg26758/pdf/CHRG-115hhrg26758.pdf</url>
    </location>
    <originInfo>
         <publisher>U.S. Government Publishing Office</publisher>
         <dateIssued encoding="w3cdtf">2017-09-07</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>61 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 4.F 76/1:</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CHRG-115hhrg26758</identifier>
    <identifier type="local">P0b002ee197c63ce3</identifier>
    <identifier type="ILS system id">001038836</identifier>
    <identifier type="former package identifier">f:26758.txt</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2017-12-14</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2025-08-22</recordChangeDate>
         <recordIdentifier source="DGPO">CHRG-115hhrg26758</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>HHRG</docClass>
         <accessId>CHRG-115hhrg26758</accessId>
         <type>G</type>
         <chamber>HOUSE</chamber>
         <congress years="2017-2018">115</congress>
         <session>1</session>
         <heldDate>2017-09-07</heldDate>
         <preferredCitation>Serial No. 115-76</preferredCitation>
    </extension>
    <extension>
         <searchTitle>MAINTAINING U.S. INFLUENCE IN SOUTH ASIA: THE FY 2018 BUDGET</searchTitle>
         <granuleClass>OTHERPART</granuleClass>
         <accessId>CHRG-115hhrg26758</accessId>
         <graphicsInPDF>true</graphicsInPDF>
         <witness>The Honorable Alice G. Wells, Acting Assistant Secretary, Bureau of South and Central Asian Affairs, U.S. Department of State</witness>
         <witness>Ms. Gloria Steele, Acting Assistant Administrator, Bureau for Asia, U.S. Agency for International Development</witness>
         <isAppropriation>false</isAppropriation>
         <congSerial chamber="H" congress="115" number="76"></congSerial>
         <jacketId>26-758</jacketId>
         <congCommittee authorityId="hsfa00" chamber="H" congress="115" type="S">
                                    
              <name type="authority-standard">Committee on Foreign Affairs</name>
                                    
              <name type="authority-short">Foreign Affairs</name>
                                    
              <subCommittee>
                                            
                   <name type="parsed">Subcommittee on Asia and the Pacific</name>
                                        
            </subCommittee>
                                
        </congCommittee>
         <congMember bioGuideId="B001270" chamber="H" congress="115" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">KAREN BASS of California</name>
                                    
              <name type="authority-fnf">Karen Bass</name>
                                    
              <name type="authority-lnf">Bass, Karen</name>
                                
        </congMember>
         <congMember bioGuideId="B001274" chamber="H" congress="115" party="R" role="COMMMEMBER" state="AL">
                                    
              <name type="parsed">MO BROOKS of Alabama</name>
                                    
              <name type="authority-fnf">Mo Brooks</name>
                                    
              <name type="authority-lnf">Brooks, Mo</name>
                                
        </congMember>
         <congMember bioGuideId="B001287" chamber="H" congress="115" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">AMI BERA of California</name>
                                    
              <name type="authority-fnf">Ami Bera</name>
                                    
              <name type="authority-lnf">Bera, Ami</name>
                                
        </congMember>
         <congMember bioGuideId="B001296" chamber="H" congress="115" party="D" role="COMMMEMBER" state="PA">
                                    
              <name type="parsed">BRENDAN F. BOYLE of Pennsylvania</name>
                                    
              <name type="authority-fnf">Brendan F. Boyle</name>
                                    
              <name type="authority-lnf">Boyle, Brendan F.</name>
                                    
              <name type="authority-other">Brendan Boyle</name>
                                
        </congMember>
         <congMember bioGuideId="C000266" chamber="H" congress="115" party="R" role="COMMMEMBER" state="OH">
                                    
              <name type="parsed">STEVE CHABOT of Ohio</name>
                                    
              <name type="authority-fnf">Steve Chabot</name>
                                    
              <name type="authority-lnf">Chabot, Steve</name>
                                
        </congMember>
         <congMember bioGuideId="C001078" chamber="H" congress="115" party="D" role="COMMMEMBER" state="VA">
                                    
              <name type="parsed">GERALD E. CONNOLLY of Virginia</name>
                                    
              <name type="authority-fnf">Gerald E. Connolly</name>
                                    
              <name type="authority-lnf">Connolly, Gerald E.</name>
                                    
              <name type="authority-other">Gerald Connolly</name>
                                
        </congMember>
         <congMember bioGuideId="C001084" chamber="H" congress="115" party="D" role="COMMMEMBER" state="RI">
                                    
              <name type="parsed">DAVID N. CICILLINE of Rhode Island</name>
                                    
              <name type="authority-fnf">David N. Cicilline</name>
                                    
              <name type="authority-lnf">Cicilline, David N.</name>
                                    
              <name type="authority-other">David Cicilline</name>
                                
        </congMember>
         <congMember bioGuideId="C001091" chamber="H" congress="115" party="D" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">JOAQUIN CASTRO of Texas</name>
                                    
              <name type="authority-fnf">Joaquin Castro</name>
                                    
              <name type="authority-lnf">Castro, Joaquin</name>
                                
        </congMember>
         <congMember bioGuideId="C001094" chamber="H" congress="115" party="R" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">PAUL COOK of California</name>
                                    
              <name type="authority-fnf">Paul Cook</name>
                                    
              <name type="authority-lnf">Cook, Paul</name>
                                
        </congMember>
         <congMember bioGuideId="D000610" chamber="H" congress="115" party="D" role="COMMMEMBER" state="FL">
                                    
              <name type="parsed">THEODORE E. DEUTCH of Florida</name>
                                    
              <name type="authority-fnf">Theodore E. Deutch</name>
                                    
              <name type="authority-lnf">Deutch, Theodore E.</name>
                                    
              <name type="authority-other">Theodore Deutch</name>
                                
        </congMember>
         <congMember bioGuideId="D000615" chamber="H" congress="115" party="R" role="COMMMEMBER" state="SC">
                                    
              <name type="parsed">JEFF DUNCAN of South Carolina</name>
                                    
              <name type="authority-fnf">Jeff Duncan</name>
                                    
              <name type="authority-lnf">Duncan, Jeff</name>
                                
        </congMember>
         <congMember bioGuideId="D000621" chamber="H" congress="115" party="R" role="COMMMEMBER" state="FL">
                                    
              <name type="parsed">RON DeSANTIS of Florida</name>
                                    
              <name type="authority-fnf">Ron DeSantis</name>
                                    
              <name type="authority-lnf">DeSantis, Ron</name>
                                
        </congMember>
         <congMember bioGuideId="D000625" chamber="H" congress="115" party="R" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">DANIEL M. DONOVAN, Jr. of New York</name>
                                    
              <name type="authority-fnf">Daniel M. Donovan, Jr.</name>
                                    
              <name type="authority-lnf">Donovan, Daniel M., Jr.</name>
                                    
              <name type="authority-other">Daniel Donovan</name>
                                    
              <name type="authority-other">Daniel M. Donovan</name>
                                
        </congMember>
         <congMember bioGuideId="E000179" chamber="H" congress="115" party="D" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">ELIOT L. ENGEL of New York</name>
                                    
              <name type="authority-fnf">Eliot L. Engel</name>
                                    
              <name type="authority-lnf">Engel, Eliot L.</name>
                                    
              <name type="authority-other">Eliot Engel</name>
                                
        </congMember>
         <congMember bioGuideId="E000297" chamber="H" congress="115" party="D" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">ADRIANO ESPAILLAT of New York</name>
                                    
              <name type="authority-fnf">Adriano Espaillat</name>
                                    
              <name type="authority-lnf">Espaillat, Adriano</name>
                                
        </congMember>
         <congMember bioGuideId="F000462" chamber="H" congress="115" party="D" role="COMMMEMBER" state="FL">
                                    
              <name type="parsed">LOIS FRANKEL of Florida</name>
                                    
              <name type="authority-fnf">Lois Frankel</name>
                                    
              <name type="authority-lnf">Frankel, Lois</name>
                                
        </congMember>
         <congMember bioGuideId="F000466" chamber="H" congress="115" party="R" role="COMMMEMBER" state="PA">
                                    
              <name type="parsed">BRIAN K. FITZPATRICK of Pennsylvania</name>
                                    
              <name type="authority-fnf">Brian K. Fitzpatrick</name>
                                    
              <name type="authority-lnf">Fitzpatrick, Brian K.</name>
                                    
              <name type="authority-other">Brian Fitzpatrick</name>
                                
        </congMember>
         <congMember bioGuideId="G000571" chamber="H" congress="115" party="D" role="COMMMEMBER" state="HI">
                                    
              <name type="parsed">TULSI GABBARD of Hawaii</name>
                                    
              <name type="authority-fnf">Tulsi Gabbard</name>
                                    
              <name type="authority-lnf">Gabbard, Tulsi</name>
                                
        </congMember>
         <congMember bioGuideId="G000580" chamber="H" congress="115" party="R" role="COMMMEMBER" state="VA">
                                    
              <name type="parsed">THOMAS A. GARRETT, Jr. of Virginia</name>
                                    
              <name type="authority-fnf">Thomas A. Garrett, Jr.</name>
                                    
              <name type="authority-lnf">Garrett, Thomas A., Jr.</name>
                                    
              <name type="authority-other">Thomas Garrett</name>
                                    
              <name type="authority-other">Thomas A. Garrett</name>
                                
        </congMember>
         <congMember bioGuideId="I000056" chamber="H" congress="115" party="R" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">DARRELL E. ISSA of California</name>
                                    
              <name type="authority-fnf">Darrell Issa</name>
                                    
              <name type="authority-lnf">Issa, Darrell</name>
                                
        </congMember>
         <congMember bioGuideId="K000375" chamber="H" congress="115" party="D" role="COMMMEMBER" state="MA">
                                    
              <name type="parsed">WILLIAM R. KEATING of Massachusetts</name>
                                    
              <name type="authority-fnf">William R. Keating</name>
                                    
              <name type="authority-lnf">Keating, William R.</name>
                                    
              <name type="authority-other">William Keating</name>
                                
        </congMember>
         <congMember bioGuideId="K000378" chamber="H" congress="115" party="R" role="COMMMEMBER" state="IL">
                                    
              <name type="parsed">ADAM KINZINGER of Illinois</name>
                                    
              <name type="authority-fnf">Adam Kinzinger</name>
                                    
              <name type="authority-lnf">Kinzinger, Adam</name>
                                
        </congMember>
         <congMember bioGuideId="K000385" chamber="H" congress="115" party="D" role="COMMMEMBER" state="IL">
                                    
              <name type="parsed">ROBIN L. KELLY of Illinois</name>
                                    
              <name type="authority-fnf">Robin L. Kelly</name>
                                    
              <name type="authority-lnf">Kelly, Robin L.</name>
                                    
              <name type="authority-other">Robin Kelly</name>
                                
        </congMember>
         <congMember bioGuideId="L000582" chamber="H" congress="115" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">TED LIEU of California</name>
                                    
              <name type="authority-fnf">Ted Lieu</name>
                                    
              <name type="authority-lnf">Lieu, Ted</name>
                                
        </congMember>
         <congMember bioGuideId="M001137" chamber="H" congress="115" party="D" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">GREGORY W. MEEKS of New York</name>
                                    
              <name type="authority-fnf">Gregory W. Meeks</name>
                                    
              <name type="authority-lnf">Meeks, Gregory W.</name>
                                    
              <name type="authority-other">Gregory Meeks</name>
                                
        </congMember>
         <congMember bioGuideId="M001157" chamber="H" congress="115" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">MICHAEL T. McCAUL of Texas</name>
                                    
              <name type="authority-fnf">Michael T. McCaul</name>
                                    
              <name type="authority-lnf">McCaul, Michael T.</name>
                                    
              <name type="authority-other">Michael McCaul</name>
                                
        </congMember>
         <congMember bioGuideId="M001179" chamber="H" congress="115" party="R" role="COMMMEMBER" state="PA">
                                    
              <name type="parsed">TOM MARINO of Pennsylvania</name>
                                    
              <name type="authority-fnf">Tom Marino</name>
                                    
              <name type="authority-lnf">Marino, Tom</name>
                                
        </congMember>
         <congMember bioGuideId="M001187" chamber="H" congress="115" party="R" role="COMMMEMBER" state="NC">
                                    
              <name type="parsed">MARK MEADOWS of North Carolina</name>
                                    
              <name type="authority-fnf">Mark Meadows</name>
                                    
              <name type="authority-lnf">Meadows, Mark</name>
                                
        </congMember>
         <congMember bioGuideId="M001199" chamber="H" congress="115" party="R" role="COMMMEMBER" state="FL">
                                    
              <name type="parsed">BRIAN J. MAST of Florida</name>
                                    
              <name type="authority-fnf">Brian J. Mast</name>
                                    
              <name type="authority-lnf">Mast, Brian J.</name>
                                    
              <name type="authority-other">Brian Mast</name>
                                
        </congMember>
         <congMember bioGuideId="P000592" chamber="H" congress="115" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">TED POE of Texas</name>
                                    
              <name type="authority-fnf">Ted Poe</name>
                                    
              <name type="authority-lnf">Poe, Ted</name>
                                
        </congMember>
         <congMember bioGuideId="P000605" chamber="H" congress="115" party="R" role="COMMMEMBER" state="PA">
                                    
              <name type="parsed">SCOTT PERRY of Pennsylvania</name>
                                    
              <name type="authority-fnf">Scott Perry</name>
                                    
              <name type="authority-lnf">Perry, Scott</name>
                                
        </congMember>
         <congMember bioGuideId="R000409" chamber="H" congress="115" party="R" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">DANA ROHRABACHER of California</name>
                                    
              <name type="authority-fnf">Dana Rohrabacher</name>
                                    
              <name type="authority-lnf">Rohrabacher, Dana</name>
                                
        </congMember>
         <congMember bioGuideId="R000435" chamber="H" congress="115" party="R" role="COMMMEMBER" state="FL">
                                    
              <name type="parsed">ILEANA ROS-LEHTINEN of Florida</name>
                                    
              <name type="authority-fnf">Ileana Ros-Lehtinen</name>
                                    
              <name type="authority-lnf">Ros-Lehtinen, Ileana</name>
                                
        </congMember>
         <congMember bioGuideId="R000487" chamber="H" congress="115" party="R" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">EDWARD R. ROYCE of California</name>
                                    
              <name type="authority-fnf">Edward R. Royce</name>
                                    
              <name type="authority-lnf">Royce, Edward R.</name>
                                    
              <name type="authority-other">Ed Royce</name>
                                
        </congMember>
         <congMember bioGuideId="R000607" chamber="H" congress="115" party="R" role="COMMMEMBER" state="FL">
                                    
              <name type="parsed">FRANCIS ROONEY of Florida</name>
                                    
              <name type="authority-fnf">Francis Rooney</name>
                                    
              <name type="authority-lnf">Rooney, Francis</name>
                                
        </congMember>
         <congMember bioGuideId="S000344" chamber="H" congress="115" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">BRAD SHERMAN of California</name>
                                    
              <name type="authority-fnf">Brad Sherman</name>
                                    
              <name type="authority-lnf">Sherman, Brad</name>
                                
        </congMember>
         <congMember bioGuideId="S000522" chamber="H" congress="115" party="R" role="COMMMEMBER" state="NJ">
                                    
              <name type="parsed">CHRISTOPHER H. SMITH of New Jersey</name>
                                    
              <name type="authority-fnf">Christopher H. Smith</name>
                                    
              <name type="authority-lnf">Smith, Christopher H.</name>
                                    
              <name type="authority-other">Christopher Smith</name>
                                
        </congMember>
         <congMember bioGuideId="S001165" chamber="H" congress="115" party="D" role="COMMMEMBER" state="NJ">
                                    
              <name type="parsed">ALBIO SIRES of New Jersey</name>
                                    
              <name type="authority-fnf">Albio Sires</name>
                                    
              <name type="authority-lnf">Sires, Albio</name>
                                
        </congMember>
         <congMember bioGuideId="S001190" chamber="H" congress="115" party="D" role="COMMMEMBER" state="IL">
                                    
              <name type="parsed">BRADLEY SCOTT SCHNEIDER of Illinois</name>
                                    
              <name type="authority-fnf">Bradley Scott Schneider</name>
                                    
              <name type="authority-lnf">Schneider, Bradley Scott</name>
                                    
              <name type="authority-other">Bradley Schneider</name>
                                
        </congMember>
         <congMember bioGuideId="S001201" chamber="H" congress="115" party="D" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">THOMAS R. SUOZZI of New York</name>
                                    
              <name type="authority-fnf">Thomas R. Suozzi</name>
                                    
              <name type="authority-lnf">Suozzi, Thomas R.</name>
                                    
              <name type="authority-other">Thomas Suozzi</name>
                                
        </congMember>
         <congMember bioGuideId="T000468" chamber="H" congress="115" party="D" role="COMMMEMBER" state="NV">
                                    
              <name type="parsed">DINA TITUS of Nevada</name>
                                    
              <name type="authority-fnf">Dina Titus</name>
                                    
              <name type="authority-lnf">Titus, Dina</name>
                                
        </congMember>
         <congMember bioGuideId="T000474" chamber="H" congress="115" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">NORMA J. TORRES of California</name>
                                    
              <name type="authority-fnf">Norma J. Torres</name>
                                    
              <name type="authority-lnf">Torres, Norma J.</name>
                                    
              <name type="authority-other">Norma Torres</name>
                                
        </congMember>
         <congMember bioGuideId="W000795" chamber="H" congress="115" party="R" role="COMMMEMBER" state="SC">
                                    
              <name type="parsed">JOE WILSON of South Carolina</name>
                                    
              <name type="authority-fnf">Joe Wilson</name>
                                    
              <name type="authority-lnf">Wilson, Joe</name>
                                
        </congMember>
         <congMember bioGuideId="W000812" chamber="H" congress="115" party="R" role="COMMMEMBER" state="MO">
                                    
              <name type="parsed">ANN WAGNER of Missouri</name>
                                    
              <name type="authority-fnf">Ann Wagner</name>
                                    
              <name type="authority-lnf">Wagner, Ann</name>
                                
        </congMember>
         <congMember bioGuideId="Y000065" chamber="H" congress="115" party="R" role="COMMMEMBER" state="FL">
                                    
              <name type="parsed">TED S. YOHO of Florida</name>
                                    
              <name type="authority-fnf">Ted S. Yoho</name>
                                    
              <name type="authority-lnf">Yoho, Ted S.</name>
                                    
              <name type="authority-other">Ted Yoho</name>
                                
        </congMember>
         <congMember bioGuideId="Z000017" chamber="H" congress="115" party="R" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">LEE M. ZELDIN of New York</name>
                                    
              <name type="authority-fnf">Lee M. Zeldin</name>
                                    
              <name type="authority-lnf">Zeldin, Lee M.</name>
                                    
              <name type="authority-other">Lee Zeldin</name>
                                
        </congMember>
         <isNomination>false</isNomination>
         <isErrata>false</isErrata>
    </extension>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <namePart>Committee on Foreign Affairs</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="personal">
         <namePart>Karen Bass</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mo Brooks</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Ami Bera</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Brendan F. Boyle</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Steve Chabot</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Gerald E. Connolly</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>David N. Cicilline</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Joaquin Castro</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Paul Cook</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Theodore E. Deutch</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jeff Duncan</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Ron DeSantis</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Daniel M. Donovan, Jr.</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Eliot L. Engel</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Adriano Espaillat</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Lois Frankel</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Brian K. Fitzpatrick</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Tulsi Gabbard</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Thomas A. Garrett, Jr.</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Darrell Issa</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>William R. Keating</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Adam Kinzinger</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Robin L. Kelly</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Ted Lieu</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Gregory W. Meeks</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Michael T. McCaul</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Tom Marino</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mark Meadows</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Brian J. Mast</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Ted Poe</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Scott Perry</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Dana Rohrabacher</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Ileana Ros-Lehtinen</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Edward R. Royce</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Francis Rooney</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Brad Sherman</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Christopher H. Smith</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Albio Sires</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Bradley Scott Schneider</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Thomas R. Suozzi</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Dina Titus</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Norma J. Torres</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Joe Wilson</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Ann Wagner</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Ted S. Yoho</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Lee M. Zeldin</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>The Honorable Alice G. Wells, Acting Assistant Secretary, Bureau of South and Central Asian Affairs, U.S. Department of State</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Ms. Gloria Steele, Acting Assistant Administrator, Bureau for Asia, U.S. Agency for International Development</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <relatedItem type="isReferencedBy">
         <identifier type="Jacket citation"></identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Congress Serial Number 76 (115th Congress)</title>
        </titleInfo>
         <identifier type="congressional serial number">Serial No. 115-76</identifier>
    </relatedItem>
</mods>